	#u5316,#u7797
	{
		background-color: #505050;
	}

	#u5316_align_to_page,#u7797_align_to_page
	{
		max-width: 1200px;
	}

	#u5452-4,#u7800-4
	{
		background-color: transparent;
		line-height: 13px;
		text-align: right;
		letter-spacing: 1px;
		color: #C8C8C8;
		font-size: 11px;
		font-family: source-sans-pro, sans-serif;
		font-weight: 300;
	}

	#u5453,#u7801
	{
		background-color: #C8C8C8;
	}

	#u5451-4,#u7799-4
	{
		background-color: transparent;
		line-height: 13px;
		text-align: left;
		letter-spacing: 1px;
		color: #C8C8C8;
		font-size: 11px;
		font-family: source-sans-pro, sans-serif;
		font-weight: 300;
	}

	#u5386-31,#u7798-31
	{
		background-color: transparent;
		line-height: 17px;
		color: #C8C8C8;
		text-align: center;
		font-size: 16px;
		font-family: source-sans-pro, sans-serif;
		font-weight: 300;
	}

	#u5386-5,#u7798-5
	{
		letter-spacing: -3px;
		color: #AFCA0B;
	}

	#u5386-4,#u5386-6,#u5386-12,#u5386-18,#u5386-24,#u7798-4,#u7798-6,#u7798-12,#u7798-18,#u7798-24
	{
		color: #AFCA0B;
	}


